<?
/// devuelve el formato de un monto según unidades, decenas...
 function form_monto($monto)
	{ 	
		$valor = ltrim(sprintf("%10.2f",$monto));
			 
		$miles = ".";
		$len = strlen($valor);
		$NewMonto = substr($valor,-2,2);
		for ($i=6; $i < $len; $i += 3)
		{
		    $NewMonto = substr($valor,-$i,3) . $miles . $NewMonto;
			  $miles = ",";
		}
		$NewMonto = substr($valor,-$len,($len - ($i-3))) . $miles . $NewMonto;
		
		return $NewMonto; 
  }
		
?>